#!/usr/bin/env python
"""
Script used only to calibrate the camera
"""

import include.calibration_lib as calib
import include.yaml_data_handling as yaml_handle


def main():
    ret, mtx, dist = calib.get_camera_params()
    if ret:
        yaml_handle.save_camera_params(mtx, dist)

if __name__ == '__main__':
    main()
